全部产品
阿里云办公

相关下载与安装

更新时间:2018-11-02 10:07:28

SDK开发包(20151111)

本文介绍如何安装 Batchcompute Python SDK。

环境准备

Batchcompute Python SDK适用于Python 2.7版本及以上的版本。

  • 安装环境

    根据Python官网的引导安装合适的Python版本。

  • 查看版本

    执行命令python -V查看Python版本。

安装说明

安装

  • 用法一: 使用pip安装(推荐)

执行命令如下:

  1. pip install batchcompute
  • 用法二: 通过源码安装

PyPI官方仓库下载相应版本的SDK包,解压后进入目录,确认目录下有setup.py文件,然后执行命令如下:

  1. python setup.py install

验证安装

执行以下命令验证SDK版本,输出版本号表明安装成功。

  1. $ python
  2. >>> import batchcompute
  3. >>> batchcompute.__version__
  4. '2.1.0'

升级

若您使用的是旧版 SDK,建议您切换为新版 SDK,以便获得最新功能。

  1. pip install --upgrade batchcompute

卸载

如果安装失败,建议通过pip卸载然后重装。卸载命令如下:

  1. pip uninstall batchcompute